<!DOCTYPE html>
<html>
	<head>
	<title>ciao mondo</title>
	</head>
	<body>
	<h1>Ciao Mondo!</h1>
	<p>questa è una pagina html</p>
	<table id="example" class="display" style="width:100%">
	<tr>
		<th>Alunno</th>
		<th>Anno</th>
		<th>Classe</th>
		<th>Voti</th>
		<th>Domande</th>
	</tr>
	<tr>
		<td>Bianchi Roberto</td>
		<td>18</td>
		<td>1ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>17/11/2021</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>3/4/2018</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>22/12/2013</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>2/4/2004</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>18/3/2004</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>1/11/2005</td>
		<td>3.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>10.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Verdi Giuseppe</td>
		<td>40</td>
		<td>3cit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>11/2/2020</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>2/4/2024</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>17/7/2015</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>29/6/2017</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>23/10/2000</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>12/1/2020</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>12/10/2002</td>
		<td>9.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>6.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira samuele</td>
		<td>17</td>
		<td>4bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>2/10/2012</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>11/8/2010</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>19/3/2017</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>11/12/2002</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>17/6/2022</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>11/11/2010</td>
		<td>7.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>10.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira Mirco</td>
		<td>16</td>
		<td>2bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>6/7/2011</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>12/10/2024</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>6/5/2002</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>13/3/2020</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>7/2/2003</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>14/11/2000</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>26/7/2002</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>13/12/2012</td>
		<td>3.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>7.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira Mirco</td>
		<td>15</td>
		<td>4bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>7/9/2013</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>25/8/2006</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>11/1/2014</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>27/2/2015</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>7/12/2023</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>10/4/2022</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>12/10/2000</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>17/4/2008</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>5/10/2004</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>12/4/2011</td>
		<td>4.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>7.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Rossi Marco</td>
		<td>16</td>
		<td>4cafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>26/8/2018</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>27/5/2023</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>19/4/2009</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>9/1/2016</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>18/1/2024</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>24/5/2002</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>24/6/2020</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>8/5/2013</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>4/4/2019</td>
		<td>10.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>3.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Verdi Marco</td>
		<td>16</td>
		<td>2aafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>13/7/2018</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>25/12/2006</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>17/10/2019</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>8/7/2003</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>13/10/2018</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>30/7/2018</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>11/12/2003</td>
		<td>2.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>3.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa Emanuele</td>
		<td>40</td>
		<td>4bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>10/9/2002</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>2/3/2011</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>20/12/2021</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>10/12/2012</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>10/4/2008</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>1/2/2024</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>1/6/2000</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>3/2/2010</td>
		<td>2.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>9.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Verdi Marco</td>
		<td>15</td>
		<td>1ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>28/10/2009</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>1/8/2004</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>2/10/2022</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>6/5/2019</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>21/6/2022</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>29/9/2021</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>17/3/2005</td>
		<td>4.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Quanti stati ha l'america?</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>2.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira Emanuele</td>
		<td>17</td>
		<td>4bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>16/6/2011</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>8/2/2006</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>14/7/2010</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>11/10/2018</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>9/6/2020</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>17/12/2002</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>15/8/2018</td>
		<td>8.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
		<th>Voto</th>
	<tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Quando e' nato Giulio Cesare?</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Il coccodrillo come fa?</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Quanto e' il valore di pigreco?</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Come ti chiami?</td>
		<td>2.000000</td>
	</tr>
</table>
</td>
	</tr>
	</table>
	</body>
</html>